gda-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details.

Management of parameters. Parameters are the way clients have to send an unlimited number of arguments to the providers.

To be added System.ValueType
- Method
  System.Void To be added To be added
- Property
  System.String

  Gets the name of the Gda.Parameter.

  Sets the name of the Gda.Parameter.

  a To be added
- Property
  Gda.Value

  Gets the value in the Gda.Parameter.

  Stores the given value in the Gda.Parameter.

  a To be added
- Constructor
  To be added
  a
  a
  To be added
- Constructor

  Creates a new Gda.Parameter froma a value.

  a
  a
  a
  To be added
- Constructor

  Creates a new Gda.Parameter from a value.

  a
  a
  a
  To be added
- Constructor

  Creates a new Gda.Parameter object, which is usually used with .

  a which is the name for the parameter being created.
  a
  a
  To be added
- Constructor

  Creates a new Gda.Parameter from a

  a
  a
  a
  To be added
- Constructor

  Creates a new Gda.Parameter from a .

  a
  a
  a
  To be added